Skip to content
Compare
Choose a tag to compare

v1.8.0

@flit flit released this
Compare
Choose a tag to compare

Archived version 1.8 release.

This version works with macOS 10.5 through 10.14. Because it is 32-bit only, it will not work on 10.15 (Catalina) or later.